@media (max-width: 992px) {
  .text-center-mobile {
    text-align: center;
  }
  .pt-6 {
    padding-top: 3rem;
  }
}
@media (max-width: 576px) {
  .justify-center-mobile {
    justify-content: center;
  }
}
.input-wrapper input.wpcf7-not-valid {
  border: 1px solid #CB0000 !important;
}

.label-up-subject {
  transform: translate(-0.2rem, -1.3rem);
  transition: all 0.3s ease-in-out;
}

.label-up {
  transform: translate(0, -3rem) !important;
}

.wpcf7-spinner {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.extra-small {
  font-size: 12px;
}